.article-main{font-family:'Exo 2',sans-serif}
.article-text{font-size:16px!important;color:#555!important;line-height:1.3!important}
.first-paragraph{margin-top:23px}
.second-paragraph{margin-top:20px}
.reasons-purchase{display:flex;flex-wrap:wrap;margin-top:40px;margin-bottom:40px}
.reasons-purchase__property,.reasons-purchase__cities,.reasons-purchase__infrastructure,.reasons-purchase__neighboring-countries{display:flex;align-items:center;width:50%;padding-left:20px}
.reasons-purchase__property,.reasons-purchase__cities{margin-bottom:50px}
.reasons-purchase__property{padding-right:35px}
.reasons-purchase__property img,.reasons-purchase__cities img,.reasons-purchase__infrastructure img,.reasons-purchase__neighboring-countries img{width:auto!important}
.reasons-purchase__property img{margin-right:26px}
.reasons-purchase__cities img{margin-right:35px}
.reasons-purchase__infrastructure img{margin-right:20px}
.reasons-purchase__neighboring-countries img{margin-right:37px}
.reasons-purchase__property p,.reasons-purchase__cities p,.reasons-purchase__infrastructure p,.reasons-purchase__neighboring-countries p{font-size:16px!important;color:#555!important;font-weight:700;margin-bottom:0!important}
.title-h2{margin-top:30px;margin-bottom:25px}
.span-text-bold{font-size:16px;color:#777;font-weight:700;margin-bottom:15px;display:block}
.list-districts{list-style:none;counter-reset:num;padding-left:15px;margin-bottom:20px}
.list-districts li{color:#555!important}
.list-districts li:before{content:counter(num) '. ';counter-increment:num;color:#03A6B3;font-weight:700;font-size:16px;margin-right:8px}
.article-table{border-top-left-radius:6px;border-top-right-radius:6px;overflow:hidden;margin-bottom:40px}
.article-table th{background:#01BFC1;color:#fff;text-align:center;font-weight:400}
.article-table th:first-child{width:215px}
.article-table th:nth-child(2){width:200px}
.article-table tr{height:48px}
.article-table tr:nth-child(3),
.article-table tr:nth-child(5),
.article-table tr:nth-child(7),
.article-table tr:nth-child(9),
.article-table tr:nth-child(11){background:#E7F4F7}
.article-table tr:nth-child(3) td:first-child{background:#F8FCFD}
.article-table tr:nth-child(5) td:first-child{background:#F4FAFC}
.article-table tr:nth-child(7) td:first-child{background:#F4FAFC}
.article-table tr:nth-child(9) td:first-child{background:#F4FAFC}
.article-table tr:nth-child(11) td:first-child{background:#F4FAFC}
.article-table tr:nth-child(2) td:first-child,.article-table tr:nth-child(4) td:first-child{background:#FBFDFE}
.article-table td{text-align:center}
.article-table td:first-child{text-align:left;padding-left:14px}
.article-table__minus{font-weight:700;font-size:24px;color:#F18556}
.article-table__plus{font-weight:700;font-size:24px;color:#179DAE}
.span-text-lider{color:#F18556;font-weight:700;font-size:16px;margin-bottom:25px;display:block}
.reasons-buying{display:flex}
.reasons-buying__number{font-size:72px;color:#F18556;opacity:.3;font-style:italic;margin:0 30px 0 20px;line-height:.8}
.comments-workers{background:#FAFAFA;padding:25px 10px 15px 25px;display:flex;border-radius:6px}
.reasons-buying .comments-workers img{width:auto;margin-right:26px}
.comments-workers__text{display:flex;flex-direction:column}
.comments-workers__text span{font-weight:700;font-size:16px;color:#555}
.comments-workers__text p{color:#777;font-style:italic;font-size:14px;margin-top:10px}
.reasons-buying{margin-top:30px}
.reasons-buying__text-main{margin-bottom:25px!important}
.span-text-bold-color{font-size:16px;color:#333;font-weight:700;margin-top:47px;display:block}
@media (max-width: 768px) {
.reasons-purchase{flex-direction:column}
.reasons-purchase__property,.reasons-purchase__cities,.reasons-purchase__infrastructure,.reasons-purchase__neighboring-countries{width:100%;margin-bottom:30px}
.reasons-purchase__neighboring-countries{margin-bottom:0}
.reasons-purchase__property img{margin-right:45px}
.reasons-purchase__infrastructure img{margin-right:39px}
}
@media (max-width: 425px) {
.comments-workers{flex-direction:column}
.reasons-buying .comments-workers img{margin-bottom:20px}
.article-table{margin-bottom:0}
.article-table th{min-width:165px}
.reasons-buying__number{font-size:72px;color:#F18556;opacity:.3;font-style:italic;margin:0 15px 0 0;line-height:.8}
}
@media (max-width: 320px) {
.reasons-purchase__property,.reasons-purchase__cities,.reasons-purchase__infrastructure,.reasons-purchase__neighboring-countries{flex-direction:column;padding-left:0;padding-right:0}
.reasons-purchase__property img,.reasons-purchase__cities img,.reasons-purchase__infrastructure img,.reasons-purchase__neighboring-countries img{margin-right:0;margin-bottom:10px}
.reasons-buying__number{font-size:36px;color:#F18556;opacity:.3;font-style:italic;margin:0 15px 0 0;line-height:.8}
}